Page MenuHomePhabricator

Placeholder: A user is able to reorder the collections in their list from the edit screen
Closed, DeclinedPublic

Description

Event Timeline

JKatzWMF created this task.Mar 19 2015, 1:04 AM
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2015, 1:04 AM

What project is relevant here? You need to associate projects when creating a task, otherwise none of the relevant people will see your task.

Thanks @Krenair. Just added.

Jdlrobson moved this task from Needs triage to Product triage on the Gather board.Mar 23 2015, 5:42 PM
Jdlrobson moved this task from Product triage to Some day on the Gather board.Apr 11 2015, 12:28 AM
Jdlrobson moved this task from Some day to Developer backlog on the Gather board.Jul 6 2015, 6:17 PM
Jdlrobson moved this task from Developer backlog to Sub tasks on the Gather board.
KLans_WMF triaged this task as Low priority.Sep 16 2015, 5:16 PM
MBinder_WMF closed this task as Declined.Jun 1 2016, 10:00 PM
MBinder_WMF added a subscriber: MBinder_WMF.

This task was declined as part of a batch-decline related to sunsetting the Gather project. Please ping (politely) if this task should be reopened. For more information, you can also see here: https://www.mediawiki.org/wiki/Extension:Gather